<Test>
	<Name>ER-XNAND</Name>
	<Cat>Router</Cat>
	<Protocol>TSOPNand</Protocol>
	<GivePower>1</GivePower>
	<Memorys>
		<Memory>
			<Name>NAND</Name>
			<Type>3</Type>
			<Address>0</Address>
			<Size>0x11000000</Size>
		</Memory>
</Test>
